Actualizare de securitate disponibilă pentru Adobe Dreamweaver | APSB20-55
ID buletin Data publicării Prioritatea
APSB20-55
20 octombrie 2020    
3

Sumar

Adobe a lansat o actualizare de securitate pentru Adobe Dreamweaver.Această actualizare tratează o vulnerabilitate evaluată ca importantă. O exploatare reușită ar putea duce la escaladarea privilegiilor în contextul utilizatorului curent.    

Versiuni afectate

Produs Versiuni afectate Platformă
Adobe Dreamweaver  20.2 și versiunile anterioare  
Windows și macOS

Soluție

Adobe clasifică această actualizare cu următoarea evaluare a priorității și recomandă utilizatorilor să utilizeze cele mai recente versiuni pentru instalările noi prin instrumentul de actualizare a aplicațiilor desktop Creative Cloud sau prin navigarea la meniul de ajutor Dreamweaver și făcând clic pe „Updates”. Pentru mai multe informații, consultați această pagină de ajutor.  

Produs Versiune actualizată Platformă Evaluare a priorității
Adobe Dreamweaver  21.0
Windows și macOS 
3

Notă:

Notă: Pentru mediile gestionate, administratorii IT pot utiliza Creative Cloud Packager pentru a crea pachete de dezvoltare. Consultați această pagină de ajutor pentru mai multe informații despre Creative Cloud Packager.

Detalii privind vulnerabilitatea

Categoria de vulnerabilitate Impactul vulnerabilității Severitate Numere CVE
Element cale de căutare necontrolată
Escaladarea privilegiilor  Importantă CVE-2020-24425

Actualizări ale dependențelor

Dependență
Impactul vulnerabilității
Versiune afectată
libCURL
Escaladarea privilegiilor
Dreamweaver 20.1 și versiunile anterioare 

Mențiuni

Adobe dorește să mulțumească lui Xavier DANEST de la Decathlon pentru că au raportat aceste probleme și pentru că au colaborat cu Adobe pentru a contribui la protejarea clienților noștri.